# Call CamiTK CMake Macro to define the action
camitk_extension(VIEWER_EXTENSION
                 CEP_NAME SDK
                 DEFINES COMPILE_COMPONENT_EXPLORER_API
                 DESCRIPTION "An extension that displays the currently opened components"
                 INSTALL_ALL_HEADERS
)

